Probleme mit Firefox und der Neuinstallation

Dieses Thema im Forum "Browser" wurde erstellt von ziegenhirten, 30. November 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :aua: :aua: :aua:

    Hallo zusammen,
    nachdem ich Firefox 1.5 installiert habe erhielt ich eine Fehlermeldung am unteren Bildrand, die mich veranlasste,
    alle früheren Firefoxinstallationen zu entfernen.
    Dann installierte ich erneut Firefox 1.5, jedoch die Meldung taucht erneut auf.
    Nun bin ich mit "meinem Latein" am Ende.
    Kann mir jemand sagen was folgende Meldung bedeutet:
    !DOCTYPE overlay SYSTEM "chrome://imagezoom/locale/imageZoom.dtd"
     
  2. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Was ist unterer Bildrand; von was unterer Bildrand? Sollte der Fuchs scheinbar in er Oberfläche nur zu ca. 2/3 erscheinen? Ist die Fehlermeldung rot?

    Sollte dies so sein, dann liegt mit hoher Wahrscheinlichkeit ein Unverträglichkeit der Extension aus Deinem sicherlich wiederverwendeten 1.0.x - Profil vor.

    Auch hier Empfehlung für den Ausschluss von fehlerhaften Drittprogrammen: Reproduziere im Safe Mode. Und / oder: Mache einfach mal bei geschlossenem Fx Dein bisheriges Profil unerkennbar (bspw. umbenennen \_1.0.x._Firefox). Starte Fx, übernehme nichts und lass ein neues Profil anlegen.

    Lese: http://www.pcwelt.de/forum/thread178980.html

    Welche Extension nutzt Du? Ev. Image Zoom?
     
  3. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bitte:
    Die Fehlermeldung ist lediglich bei WinXP vorhanden.
    Ich habe soeben vom Laptop - auf diesem ist die Meldung bei jedem Seitenaufruf unten auf der Webseite, egal welche Webseite ich auch aufrufe - zum PC gewechselt.
    Die Fehlermeldung ist tatsächlich in rot.
    Warum aber nur WinXP?
    Was soll ich nun als Nächstes unternehmen?
     
  4. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bitte:
    Die Fehlermeldung ist lediglich bei WinXP vorhanden.
    Ich habe soeben vom Laptop - auf diesem ist die Meldung bei jedem Seitenaufruf unten auf der Webseite, egal welche Webseite ich auch aufrufe - zum PC gewechselt.
    Die Fehlermeldung ist tatsächlich in rot.
    Warum aber nur WinXP?
    Was soll ich nun als Nächstes unternehmen?
    Ich bin nicht so versiert, als das ich in die Tiefen des PC
    einsteigen kann. Wenn also Hilfestellung gegeben werden kann,
    dann bitte in verständlicher Art und Weise.
    Herzlichen Dank im voraus!
     
  5. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Nutzt Du "Image Zoom"?
    _______________
    Edit:
    "Image Zoom" ist eine Firefox - Erweiterung!
     
  6. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Keine Angst. Hat mit sehr Wahrscheinlichkeit nichts mit Deinem Win XP tun!

    Wie versuchen es anders; 2 Sachen:

    [1] Starte Firefox 1.5 im Safe Mode; dazu:
    Start | Programme | Mozilla Firefox | Mozilla Firefox (Safe Mode) oder
    Start | Ausführen | "<LW>:\Programme\Mozilla Firefox\firefox.exe" -safe-mode
    Schau hier, ob der "rote" Fehler auch erscheint!

    [2] Gehe in Menü | Extras | Erweiterungen <klick>
    Schreibe mit bitte die Namen der Erweiterungen auf. Mach bitte selbiges mit Themes.
     
  7. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bitte:
    Ja, das ist auf dem Notebook installiert!
     
  8. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bitte:
    Ja, das ist auf dem Notebook installiert!
     
  9. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bitte:
    Im Safer Mode erscheint der rote Bildrand nicht!
    Bei den Erweiterungen habe ich folgendes installiert:
    Image Zoom
    Irvine Context Menu
    Adblock
    Translate
    CookieCuller
    fireFTP
    downTHEMail
    Download Manager Tweak
    Fasterfox
    Google Toolbar

    Bei den Themes ist folgendes installiert:
    firefox ( default)
     
  10. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Gut. Dann mache jetzt folgendes:

    [1] Gehe Menü | Extras | Erweiterungen <klick>; gehe hier auf "Image Zoom" und im Kontextmenü der Maus auf <Deinstallieren>. Schliesse Firefox.

    [2] Rufe auf: https://addons.mozilla.org/extensions/moreinfo.php?id=139
    und installiere Dir die neue Version von "Image Zoom".

    Dazu musst Du diese Extension entweder in den Profilordner \extensions downloaden und Fx neu starten oder in ein Verzeichnis Deiner Wahl downloaden und anschliessend im Fx über Menü | Datei | Datei öffnen ... (auswählen) installieren oder von der o.g. Downloadseite direct installieren (dazu der Downloadseite die Installation erlauben).

    Schliesse Fx. Öffne Fx. Überprüfe, ob der Fehler noch da ist!
     
  11. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bussi: :bussi: :bussi:
    Astrein, jetzt klappt alles wieder,
    als wäre nichts gewesen.
    Vielen Dank nochmal,
    Du bist der erste wahre Helfer!
    Bis -so hoffentlich nicht bald - zum näcshten Mal!
     
  12. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Ich nehme mal ausnahmsweise eine Voll - Quote! In Vorbereitung auf Fx 1.5 ist auch schon viel zu der Problematik mit den Extension - Versionen geschrieben wurden!

    Wenn Du die Geschichte mit "Image Zoom" erledigt hast, kann es zu weiteren Unverträglichkeiten kommen. Ich sehe ggf. Adblock, Translate, Download Manager Tweak. Melde Dich dazu.

    Bsp. Adblock. Unter 1.5 läuft nur Adblock plus!

    Schau in den Erweiterungsfenster Deines Fuches nach, ob div. Erweiterungen "grau" sind. Diese musst Du versuchen in den aktuellen Versionen zu updaten (max. Fx - Version mind. 1.5!). Eine mögl. Hilfe bei der Anpassung von Extension kann Nightly Tester Tools sein. Ohne Dich verwirren zu wollen, ist diese Erweiterung jedoch bei bestimmten Extension mit Vorsicht zu geniesen. Ein Anpassen über diese Extension "gaukelt" dem Fuchs nur eine 1.5.0*- Version vor.

    Langfristig rate ich Dir zu einem neuen 1.5 - Profil. Einen Link mit Hilfestellung hatte ich schon unter #2 angegeben.
     
  13. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :bitte:

    Bei den Erweiterungen sieht es jetzt wie folgt aus:
    Irvin Context Menu deaktiviert
    Adblock 0.5.2.039 läuft problemlos
    Translate 0.6.0.7 kein Problem
    CookieCuller 1.2.0 okay
    fireFTP 0.88.3 prima
    downTHEMail deaktiviert
    DownloadManager TWEAK 0.7 läuft
    Fasterfox 0.7.9 okay
    Google Toolbar 1.0.20051104 alles okay
    ImageZoom 0.2.1 kein Problem

    Und was sollte ich jetzt noch und wie ändern???
    :bet: :bet:
     
  14. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Nun, da scheint es ja garnicht so schlecht auszusehen. Alle Erweiterungen kenne ich nicht;) .

    downTHEMail. Hier wirst Du Dich noch etwas gedulden müssen. Eine 1.5 - kompatible - Version ist mir mom. unbekannt. Überprüfe ggf. turnusweise mit der einstellbaren Updatefunktion in Firefox.

    Irvin Context Menu. Kenne ich nicht. Schau, ob Du über das Kontextmenü auf die Homepage der Erweiterung kommst.

    Adblock 0.5.2.039 läuft problemlos.
    [flaps]Glaub ich Dir nicht![/flaps] Möglicherweise wird Dir nur das Icon angezeigt. Was siehst Du, wenn Du Adblock auf irgendeiner Webseite anklickst? Werden Dir geblockte Elemente angezeigt? Also sollte diese Adblock - Version laufen, da stimmen alle mir bekannten Quellen nicht!
     
  15. ziegenhirten

    ziegenhirten Kbyte

    Registriert seit:
    10. November 2004
    Beiträge:
    190
    :sorry:
    Du hattest recht,
    ich habe mir Adblock Plus und Adblock Filterset
    installiert.
    Jetzt sieht alles bestens aus.
    Ich danke Dir nochmals:spitze: :spitze:
     
  16. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Gut. Extensions sind hilfreiche Programme von Drittanbietern; haben also nicht mit Firefox zu tun. Wie gesagt: Habe mit den restlichen 2 offenen Erweiterung etwas Geduld. Die Releasephase ist gerade mal einpaar Stunden alt.

    Stelle Dir die Updateprüfung in Firefox ein.
    http://img489.imageshack.us/img489/2268/bf8088fb.png

    Und sollten diese Extension irgendwann mal laufen, dann melde das in diesem Beitrag. Nützt immer auch anderen Usern.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen